<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>122.placeholderString</key>
	<string>（可选）</string>
	<key>123.title</key>
	<string>文件夹：</string>
	<key>28.title</key>
	<string>用于复制远程文件URL</string>
	<key>29.title</key>
	<string>根URL：</string>
	<key>2pa-ln-PnE.title</key>
	<string>服务器：</string>
	<key>30.placeholderString</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>31.title</key>
	<string>测试连接</string>
	<key>34.title</key>
	<string>存储桶名称：</string>
	<key>36.title</key>
	<string>密钥：</string>
	<key>38.title</key>
	<string>访问密钥ID：</string>
	<key>HY7-ys-ZsJ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>JoT-cR-rgD.ibShadowedIsNilPlaceholder</key>
	<string>（可选）</string>
	<key>JoT-cR-rgD.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>ZYm-zD-UOw.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>fjO-Cu-ZZf.placeholderString</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedIsNilPlaceholder</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>mfF-7G-eBQ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>xH9-p5-ldf.ibShadowedIsNilPlaceholder</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>xH9-p5-ldf.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
